UPDATE `BDC_BROADCASTER_CONFIG` SET `CONFIGURATION`=NULL;
COMMIT;

ALTER TABLE `BDC_BROADCASTER_CONFIG`
CHANGE COLUMN `CONFIGURATION` `CONFIGURATION` INT(11) NOT NULL ;
COMMIT;

ALTER TABLE `BDC_BROADCASTER_CONFIG`
ADD CONSTRAINT `FK_CONFIG_TEMPLATE`
  FOREIGN KEY (`CONFIGURATION`)
  REFERENCES `BDC_BROADCASTER_CONFIG_TEMPLATE` (`ID_BROADCASTER_CONFIG_TEMPLATE`)
  ON DELETE NO ACTION
  ON UPDATE NO ACTION;
COMMIT;
